import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamAreaPanelComponent } from './team-area-panel.component';

describe('TeamAreaPanelComponent', () => {
  let component: TeamAreaPanelComponent;
  let fixture: ComponentFixture<TeamAreaPanelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TeamAreaPanelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TeamAreaPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
